<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_GC_CONTRACTS_GC_INVOICESUBTOTALGROUP_1_FROM_GC_CONTRACTS_TITLE'] = 'Contracts';
$mod_strings['LBL_GC_INVOICESUBTOTALGROUP_GC_LINE_ITEM_CONTRACT_HISTORY_1_FROM_GC_LINE_ITEM_CONTRACT_HISTORY_TITLE'] = 'LineItemContractHistory';
